<!-- camera_cyber_2_0_setup_sublist -->

<layout>
  <layoutName>camera_cyber_2_0_setup_sublist</layoutName>
  <maxNbrOfItems>5</maxNbrOfItems>

  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>8</rightOffset>
  <leftOffset>8</leftOffset>

  <highlightExpandTop>0</highlightExpandTop>
  <highlightExpandBottom>0</highlightExpandBottom>
  <highlightExpandRight>8</highlightExpandRight>
  <highlightExpandLeft>8</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>32</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>64</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>96</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>128</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->
  <itemLayoutData>

    <itemType>combined</itemType>
    <itemHeight>32</itemHeight>
    <itemWidth>106</itemWidth>

    <!-- The sub more list command text -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>20</textHeight>
      <textWidth>106</textWidth>
      <textXPos>0</textXPos>
      <textYPos>6</textYPos>
    </textAreaLayoutData>

  </itemLayoutData>
</layout>